Subject: [CORRECTION] 50th IETF Source Specific Multicast WG SLIDES

From: Hugh Holbrook <[email-masked]>
Date: Tue, 17 Apr 2001 12:11:04 -0700 (PDT)

Slides from the SSM working group meeting at the 50th IETF in
Minneapolis are available at:

   http://dsg.stanford.edu/~holbrook/ietf/mpls/ssm-slides/ (html)
   http://dsg.stanford.edu/~holbrook/ietf/mpls/ssm-slides.tgz (tarball)

   Jeff's slides:
   http://dsg.stanford.edu/~holbrook/ietf/mpls/schoch-slides.ppt 

   Haixiang's slides:
   http://dsg.stanford.edu/~holbrook/ietf/mpls/he-slides.ppt 

Thanks,
-Hugh and Supratik
(SSM working group chairs)